/* Begin File: Content/css/31/116/header.css */
	@font-face {
				font-family: '888';
				src: url('/font/888-bold-webfont.eot');
				src: url('/font/888-bold-webfont.eot?#iefix') format('embedded-opentype'),  
				url('/font/888-bold-webfont.woff') format('woff'),
				url('/font/888-bold-webfont.woff2') format('woff2'),
				url('/font/888-bold-webfont.ttf') format('truetype'),
				url('/font/888-bold-webfont.otf') format('opentype'), 
				url('/font/888-bold-webfont.svg') format('svg');
				font-weight: bold;
			}
			@font-face {
				font-family: '888';
				src: url('/font/888-medium-webfont.eot');
				src: url('/font/888-medium-webfont.eot?#iefix') format('embedded-opentype'),  
				url('/font/888-medium-webfont.woff') format('woff'),
				url('/font/888-medium-webfont.woff2') format('woff2'),
				url('/font/888-medium-webfont.ttf') format('truetype'),
				url('/font/888-medium-webfont.otf') format('opentype'), 
				url('/font/888-medium-webfont.svg') format('svg');
				font-weight: normal;
			}
			@font-face {
				font-family: '888';
				src: url('/font/888-thin-webfont.eot');
				src: url('/font/888-thin-webfont.eot?#iefix') format('embedded-opentype'),  
				url('/font/888-thin-webfont.woff') format('woff'),
				url('/font/888-thin-webfont.woff2') format('woff2'),
				url('/font/888-thin-webfont.ttf') format('truetype'),
				url('/font/888-thin-webfont.otf') format('opentype'), 
				url('/font/888-thin-webfont.svg') format('svg');
				font-weight: 200;
			}			
			@font-face {
				font-family: '888';
				src: url('/font/888-black-webfont.eot');
				 src: url('/font/888-black-webfont.eot?#iefix') format('embedded-opentype'),  
				url('/font/888-black-webfont.woff') format('woff'),
			 url('/font/888-black-webfont.woff2') format('woff2'),
				url('/font/888-black-webfont.ttf') format('truetype'),
				url('/font/888-black-webfont.otf') format('opentype'), 
				url('/font/888-black-webfont.svg') format('svg');
				font-weight: 800;
			}
			

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	font-size: 14px;
}

*{
	padding:0;
	margin:0;
	outline:none;
}

.clear{
	clear:both;
}

body {
    font-size: 1em;
    font-family: '888', verdana, sans-serif;
    color: #fff;
    font-weight: normal;
    background: #000;	
}


.headerContainer{
	width:100%;
	max-width:84.285em;
	margin:0 auto;
}

.header {
    max-width: 1250px !important;
}



#regText{
	color:#fff;
	line-height: normal;
    padding: 14px 5px 23px 5px;
    font-size: 0.95em;
	font-family:'888';
    text-align:center;
}

header a{
	color:#fa6200;
}

.logoContainer{
    height: 5rem;
    width: 9.285rem;
    position: absolute;
    margin-left: 0;
    z-index: 2;
    padding: 0;
}

.logoBtn a.logoPc{
	background:url('/images/header/31/pcLogoIT.jpg') no-repeat;
	width:130px;
	height:70px;
    float: left;
    z-index: 999;	
}


.brandslinkPokerCasinoSport{
	float:right;
}

.brandslinkPokerCasinoSport a, .brandnameclassIT .sportbrand:hover, .brandnameclassIT .casinobrand:hover, .brandnameclassIT .pokerbrand:hover{
	font-weight: 600;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    min-width: 5.5rem;
    line-height: 1.785rem;
    padding: 2px 1em;
    border-right: 1px solid #000000;
    background: #202020;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #202020 1%, #202020 44%, #1a1a1a 45%, #1a1a1a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#202020), color-stop(44%,#202020), color-stop(44%,#1a1a1a), color-stop(100%,#1a1a1a));
    background: -webkit-linear-gradient(top, #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%);
    background: -o-linear-gradient(top, #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%);
    background: -ms-linear-gradient(top, #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%);
    background: linear-gradient(to bottom, #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#1a1a1a',GradientType=0 );	
	float:left;
}
.brandnameclassSport .logoContainer, .brandnameclassPoker .logoContainer, .brandnameclassCasino .logoContainer, .brandnameclassIT .logoContainer{height:5rem;width:9.285rem;position:absolute;left:0;  margin-left: 0;z-index: 2;padding:0;}
.brandslinkPokerCasinoSport{height: 100%;float:right;}
.brandslinkPokerCasinoSport a, .brandnameclassIT .sportbrand:hover, .brandnameclassIT .casinobrand:hover, .brandnameclassIT .pokerbrand:hover{
	font-weight:600;
	color:#fff;
	text-align:center;
	display:block;
	float:left;
	height: 100%;
	text-decoration:none;
	min-width:5.5rem;
	line-height:1.785rem;
	padding:0 1em;
	border-right:1px solid #000000;
	background: #202020; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYTFhMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #202020 1%, #202020 44%, #1a1a1a 45%, #1a1a1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#202020), color-stop(44%,#202020), color-stop(44%,#1a1a1a), color-stop(100%,#1a1a1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #202020 1%,#202020 44%,#1a1a1a 44%,#1a1a1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#1a1a1a',GradientType=0 ); /* IE6-8 */
}
.brandslinkPokerCasinoSport a:last-child{border-right:none;}
.casinobrand:hover, .brandnameclassCasino .casinobrand, .brandnameclassIT .casinobrand{
color:#000;
background: #80ff00; /* Old browsers */
background: -moz-linear-gradient(top,  #80ff00 1%, #80ff00 44%, #e35900 44%, #e35900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#80ff00), color-stop(44%,#80ff00), color-stop(44%,#6ed802), color-stop(100%,#6ed802)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* IE10+ */
background: linear-gradient(to bottom,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ff00', endColorstr='#6ed802',GradientType=0 ); /* IE6-8 */
	}
.pokerbrand:hover, .brandnameclassPoker .pokerbrand, .brandnameclassIT .pokerbrand{font-weight:600;
color:#000;
background: #0080ff; /* Old browsers */
background: -moz-linear-gradient(top,  #0080ff 1%, #0080ff 44%, #016fde 44%, #016fde 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0080ff), color-stop(44%,#0080ff), color-stop(44%,#016fde), color-stop(100%,#016fde)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080ff', endColorstr='#016fde',GradientType=0 ); /* IE6-8 */
	}
.sportbrand:hover, .brandnameclassSport .sportbrand, .brandnameclassIT .sportbrand{font-weghit:600;
color:#000;
background: #ff6400; /* Old browsers */
background: -moz-linear-gradient(top,  #ff6400 1%, #ff6400 44%, #e35900 44%, #e35900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ff6400), color-stop(44%,#ff6400), color-stop(44%,#e35900), color-stop(100%,#e35900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6400', endColorstr='#e35900',GradientType=0 ); /* IE6-8 */
	}
	

.sportbrand:hover,.brandslinkPokerCasinoSport a.sportbrand {
    font-weight: 600;
    color: #000;
    background: #ff6400;
    background: -moz-linear-gradient(top, #ff6400 1%, #ff6400 44%, #e35900 44%, #e35900 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ff6400), color-stop(44%,#ff6400), color-stop(44%,#e35900), color-stop(100%,#e35900));
    background: -webkit-linear-gradient(top, #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%);
    background: -o-linear-gradient(top, #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%);
    background: -ms-linear-gradient(top, #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%);
    background: linear-gradient(to bottom, #ff6400 1%,#ff6400 44%,#e35900 44%,#e35900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6400', endColorstr='#e35900',GradientType=0 );
}

.casinobrand:hover, .brandnameclassCasino .casinobrand, .brandnameclassIT .casinobrand{
	color:#000;
	background: #80ff00; /* Old browsers */
	background: -moz-linear-gradient(top,  #80ff00 1%, #80ff00 44%, #e35900 44%, #e35900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#80ff00), color-stop(44%,#80ff00), color-stop(44%,#6ed802), color-stop(100%,#6ed802)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #80ff00 1%,#80ff00 44%,#6ed802 44%,#6ed802 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ff00', endColorstr='#6ed802',GradientType=0 ); /* IE6-8 */
}
.pokerbrand:hover, .brandnameclassPoker .pokerbrand, .brandnameclassIT .pokerbrand{
	font-weight:600;
	color:#000;
	background: #0080ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #0080ff 1%, #0080ff 44%, #016fde 44%, #016fde 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0080ff), color-stop(44%,#0080ff), color-stop(44%,#016fde), color-stop(100%,#016fde)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0080ff 1%,#0080ff 44%,#016fde 44%,#016fde 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080ff', endColorstr='#016fde',GradientType=0 ); /* IE6-8 */
}

.hamburgerbutton {
    display: block;
    width: 1.785rem;
    z-index: 5;
    padding: 1rem 0;
    height: 100%;
    margin-left: 0.5rem;
	float:left;
}

.hamburgerbutton span {
    display: block;
    height: 3px;
    border-radius: 25px;
    background: #919191;
    margin: 3px;
}



.navigation-section a{
	text-decoration:none;
}

.navigation-section nav ul{
    list-style: none;
	float:left;
	margin-left:0;
}

.navigation-section nav ul li{
	float:left;
}

.navigation-section nav ul li.first {
    margin-left: 9em;
    border-right: 5px solid #242424;
}

.navigation-section nav li.topMenu a{
	color:#fff;
}
.navigation-section nav li.topMenu{
	padding: 0.66rem 1rem;
}

.navigation-section nav li.sub-menu-item a{
	padding: 0.2rem 0.5rem;
	text-decoration:none;
    float:left;
}

.sub-menu{
	position:absolute;
}

.sub-menu-container {
    overflow: visible;
    padding-left: 1em;
    padding-right: 1em;
    height: 22em;
    min-height: 21em;
	position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: #5c5c5c;
	top:40px;
	display:none;
    padding-bottom:10px;
}


.sub-menu-item {
    margin: 0 0 0.1em 0;
	width: 100%;
}


.sub-menu-container .menu-odd{
	display: inline-block;
    position: static;
    float: left;
    padding: 2em 1em 1em;
}

.subTitleBlockList {
    font-weight: 600;
    color: #fa6200;
    font-size: 1.8em;
    background: none;
    border-bottom: 1px dotted #BCBCBC;
    padding-bottom: 0.3em;
    line-height: 1em;
    cursor: default;
	width:100%;
}

.main-nav .sub-posts {
    height: 100%;
    overflow: hidden;
}

.main-nav .post-box {
    margin: 1em 0 0;
	padding: 1em;
    height: 100%;
    line-height: 1.1em;
}

.secondLevelImageBAnnertitle {
    font-weight: 600;
    display: block;
    font-size: 1.2em;
    margin: 0.5em 0;
    line-height: 1em;
}

.post-box .title, .post-box .widget .widget-title, .widget .post-box .widget-title {
    line-height: 1.3em;
    margin-top: 5px;
    margin-bottom: 5px;
}

.post-box.column:last-child {
    float: left;
}

a img {
    border: none;
}



@media only screen and (min-width: 64.063em){
	 header.mainHeader:before {
		content: "";
		position: absolute;
		top: 5.65rem;
		border-top: 2px solid #fa6200;
		height: 3.12rem;
		background: #454545;
		width: 100%;
	}

     .inner-wrap > header.mainHeader:before{content:"";position:absolute;	top:5.65rem;border-top:2px solid #fa6200;height:3.12rem;background:#454545;width:100%;}
/***/
.brandLinkContainer{height: 1.85rem;position:relative;border-bottom:none;}


	header{
		height: 8.7rem;
		width:100%;
		background: #000000;
		position: fixed;
		top: 0;
        z-index:999;
	}

	#userAreaPlaceholder {
		position: absolute;
		right: 0;
		top: -2px;
	}
	
	.navigation-section{
		float: left;
		position: absolute;
		top: 83px;
		width:100%;
		max-width: 1250px;	
	}

	.hover .sub-menu-container{
		display:block;
		opacity: 1;
	}
	li.topMenu:hover{
		background: #5c5c5c;	
	}

    li.topMenu a:hover{
		cursor: pointer;	
	}

	.main-nav .post-box:hover, .sub-menu-item:hover, .sub-menu-item:hover a {
		background: #454545;
	}

	.subTitleBlockList:hover{
		background:none;
	}
    .off-canvas-wrap>div:first-child {
        margin-top: 8.7rem;
    }
}



@media only screen and (max-width: 1200px){
	#regText {
		padding: 15px 5px 24px 5px;
		font-size: 0.8em;
	}
}

@media only screen and (max-width: 64.063em){

    .mobile .inner-wrap {
        padding-top:0;
    }
    .header {
        position:inherit;
    }
	.logoContainer{
		position:relative;
	}
	.logoBtn  {
		background: url(/images/header/31/mobileLogoIT.jpg) 20% no-repeat;
        background-size: 100%;
        float: none;
        z-index: 999;
        height: 6em;
        max-height: 95%;
        width: 200px;
        max-width: 169px;
        margin:2px 40px !important;
	}

	#regText {
		display: none;
	}
	.brandLinkContainer {
		height: 3.571rem;
		border-bottom: 1px solid #fa6200;
		position: fixed;
		width: 100%;
		background: #000;
		z-index: 999;
		top: 0;		
	}

    #LoginMobile {
        display:none;
    }

    .mobile #LoginMobile {
        display:block;
    }

	#LoginMobile a{
        background: url(/images/header/31/mobile_login_buttonIT.png) 50% no-repeat;
        width: 93px;
        height: 45px;
        position: absolute;
        top: 2px;
        right: 2px;
        border-radius: 25px;
        background-size: 100%;

	}

	#LoginMobileMenu{
	    display: none;
	}
	
.mobile	.lBamount {
		background: -moz-linear-gradient(top,#8ae80f 1%,#78cd0a 100%);
		background: -webkit-linear-gradient(top,#8ae80f 1%,#78cd0a 100%);
		background: linear-gradient(to bottom,#8ae80f 1%,#78cd0a 100%);
		padding: 6px 5px;
		font-size: 15px;
		color: #fff;
		display: none;
		margin-top: 5px;
		width: 106px;
		font-weight: 700;
		position: absolute;
		top: 2px;
		right: 55px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		z-index: 998;
		text-align: center;
	}
	#MobileBankrollBalanceVal {
	    display:none;
	}
    .left-off-canvas-menu label,  .right-off-canvas-menu label{
	    font-size:14px;
    }
	.left-off-canvas-menu ul , .right-off-canvas-menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
		background: #333;
	}
	.left-off-canvas-menu ul li , .right-off-canvas-menu  ul li {
		padding: 0.5em 0.2em;
		margin: 0 0.5em;
		border-width: 1px;
		border-style: solid;
		border-color: transparent;
		border-top-color: #525252;
		border-bottom-color: #282828;
	}

    .right-off-canvas-menu  ul li.welcome{
		border-top:none;
	}

	.left-off-canvas-menu>ul li:first-child , .right-off-canvas-menu>ul li:first-child {
		border-bottom: 1px solid #fa6200;
		border-top: none;
		margin: 0;
		padding: 0 0.7em;
		height: 3.54rem;
	}
	.left-off-canvas-menu ul li:first-child a span {
		margin-top: 0.8em;
		font-size: 1.2em;
		display: inline-block;
	}

    .right-off-canvas-menu ul li:first-child a {
        font-size: 1.2em;
		display: inline-block;
        height: 32px;
        padding-top: 4px;
    }

	.left-off-canvas-menu ul li:first-child a ,  .right-off-canvas-menu ul li:first-child span {
		color: #fa6200;
	}
	.left-off-canvas-menu>ul li:nth-child(2), .right-off-canvas-menu>ul li:nth-child(2) {
		border-top: none;
	}
	.left-off-canvas-menu ul li a, .right-off-canvas-menu ul li a {
		text-decoration: none;
		vertical-align: middle;
		display: inline-block;
		color: #fff;
	    width: 100%;	
	}
	.left-off-canvas-menu ul li.dkbrandslink.ColorCasino a {
		color: #ffffff;
	}
	.left-off-canvas-menu ul li.dkbrandslink.Colorsport {
		border-color: #FF6400;
	}
	.left-off-canvas-menu ul li.dkbrandslink {
		margin-left: 0;
		padding: 0;
		border: none;
		border-left: 0.5em solid #fff;
	}
	.left-off-canvas-menu ul li.dkbrandslink{margin-left:0;padding:0;border:none; border-left:0.5em solid #fff; }
	.left-off-canvas-menu ul li.dkbrandslink a{padding:0.5em 0.2em 0.5em 0.7em;border-width:1px;border-style:solid;border-color:transparent; border-top-color:#525252; border-bottom-color:#282828;display:block}
	.left-off-canvas-menu ul li. a:last-child{border-bottom:none;}
	.left-off-canvas-menu ul li.dkbrandslink.ColorCasino{border-color:#81FE00;}
	.left-off-canvas-menu ul li.dkbrandslink.ColorPoker{border-color:#0080FF;}
	.left-off-canvas-menu ul li.dkbrandslink.ColorPoker a{color:#fff;}
	.left-off-canvas-menu ul li.dkbrandslink.Colorsport{
		background: #FF6400;
		color: #000;
		border-color: #FF6400;
		font-weight: bold;
	}
	.left-off-canvas-menu ul li.dkbrandslink.Colorsport a{
		color:#000;
	}
	.left-off-canvas-menu ul li:last-child, .right-off-canvas-menu ul li:last-child  {
		border-bottom: none;
	}
	
	.left-off-canvas-menu ul li.dkbrandslink a:last-child {
		border-bottom: none;
	}
	.pageCategoryTitle.offcanvas {
		font-size: 1.2em;
		padding: 0.8em 1.2em 0.8em 0.8em;
		background: #212121;
		margin-left: -0.8em;
		margin-right: -1.2em;
	}

	.pageCategoryTitle {
		font-size: 2.3rem;
		line-height: 1.3em;
		color: #fff;
		margin: 1rem 0;
	}
	ul li.sitemaprightMenu {
		padding: 0 1.5em 0.5em 0.8em;
		margin: -1px 0 0.5em 0;
		border: none;
		background: #2A2A2A;
	}

	ul li.emptyCategory {
		display: none;
	}	
	.left-off-canvas-menu ul li.has-submenu a span , .right-off-canvas-menu ul li.has-submenu a span{
		width: 88%;
		display: inline-block;
		vertical-align: middle;
	}
	.left-off-canvas-menu ul>li.has-submenu>a:after, .right-off-canvas-menu ul>li.has-submenu>a:after {
		content: "›";
		display: inline-block;
		vertical-align: middle;
		width: 7%;
		font-size: 1.1em;
		color: #929292;
	}

    .left-off-canvas-menu ul>li.open>a:after{
		transform:rotate(90deg)
	}

    .off-canvas-wrap, .inner-wrap {
		min-height: 100%;
	}

	ul.left-submenu {
		position:relative;
		background-color:#5c5c5c;
	    width: 100%;
		display: none;		
	}
	.left-submenu li.back{
		display:none;
	}


    .has-submenu>ul>li>label{
		color:#fa6200 !important;
        font-size:14px !important;
        cursor:default;
	}

	.left-submenu{
		-ms-transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform:none;
		-o-transform: none;
		transform: none;
	}
	.left-submenu.move-right, .left-submenu.offcanvas-overlap-right, .left-submenu.offcanvas-overlap {
		-ms-transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform:none;
		-o-transform: none;
		transform: none;
	}
	
	li.my-account {
		background: url(/images/header/31/myAccount.png) 10px 50% no-repeat;
		background-size: 16px 16px;
		padding-left: 35px!important;
	}
	
	li.free-bets {
		background: url(/images/header/31/freeBets.png) 10px 50% no-repeat;
		background-size: 16px 16px;
		padding-left: 35px!important
	}

	li.betting-history {
		background: url(/images/header/31/history.png) 10px 50% no-repeat;
		background-size: 16px 16px;
		padding-left: 35px!important
	}

	
	.lBuserID{
		padding: 0.5em 0.2em;
		margin: 5px 0.9em 3px;
		font-size:9px;
	}

    .lBlastLoginMobile, .lBuserID {
        color:#999;
    }
	
}

@media only screen and (max-width: 350px) {
    .mobile .lBamount {
        font-size:13px;
        width: 88px;
        line-height: 23px;
        margin-top: 4px;
        z-index: 998
    }
}
@media only screen and (max-width: 320px){
	.logoBtn {
		max-width:42%;		
	}
}
.userFullName {
    margin-left:5px;
}

.padding{
	padding-top:0;
}


/* End File: Content/css/31/116/header.css */